¿Cuáles son los requisitos para un sistema Blink ?

Borrar

El soporte está finalizando para ciertas versiones del sistema operativo del dispositivo móvil

Blink finaliza la compatibilidad de su aplicación con la versión 5 de Android y versiones anteriores y con iOS 13 y versiones anteriores. Obtén más información sobre esta actualización.

Requisitos de dispositivos móviles y Wi-Fi

Dispositivos personales* iPhone, iPad, iPod Touch, dispositivo Android, dispositivo móvil Fire OS, Echo Show , Echo Dot , Fire TV y Stick
Software iOS 14 o superior
Android v6.0 o superior
Fire OS v7.0 o superior
Internet de alta velocidad Tipo: ADSL, Cable, Fibra
Velocidad de carga: 2 Mbit/seg o más
(Internet satelital no es compatible)
Wifi 2,4 GHz 802.11b/g/n
Configuración IP DHCP
seguridad wifi WEP, WPA, WPA2 con TKIP SSID


* Los productos de Blink son estrictamente para uso no comercial y el cumplimiento de la NDAA no está implícito ni garantizado.


Requerimientos adicionales

  • Una dirección de correo electrónico válida. Nota: Utilizará este correo electrónico en caso de que se restablezca la contraseña, para comunicarse con nosotros con respecto a cualquier problema y para recibir códigos de confirmación de cuenta por tiempo limitado. Asegúrese de que sea fácilmente accesible.
  • Una red Wi-Fi no celular de 2,4 GHz (nombre y contraseña) y conexión a Internet de alta velocidad (DSL, Cable, Fibra) con una velocidad de carga mínima de 2 Mbit/seg. Desafortunadamente, debido a problemas de alta latencia, no recomendamos usar Blink con proveedores de satélite. Nota : Blink no puede obtener acceso a Internet en redes que requieren autenticación a través de un sitio web de inicio de sesión de terceros.
  • El módulo de sincronización requiere una toma de corriente estándar para proporcionar energía.
  • El Sync Module 2 requiere una unidad USB para usar el almacenamiento local.
  • La cámara Blink Mini requiere una toma de corriente estándar para proporcionar energía.

La versión más reciente de la aplicación Blink siempre está disponible en su tienda de aplicaciones.

Blink es compatible con la mayoría de los teléfonos inteligentes, tabletas y muchos productos habilitados para Alexa.

Siga el enlace o escanee el código QR para acceder a la descarga más reciente de la aplicación Blink .


Blink versión 6.21.0*
para iOS 14 y posteriores.

Blink versión 6.21.0
para Android v6.0 y posteriores.

Blink versión 6.21.0
para Fire OS v7.0 y posteriores.


*Si no puede ubicar la aplicación Blink iOS 6.15.0, consulte este artículo: Fin del soporte para la versión 5 de Android - Versiones de iOS 12 y 13






¿No encuentras lo que buscas?

Soporte de contacto